@media screen and (max-width: 991px) {
	.top-hd-hide-mb {display: none !important;}
}
.compose-mode #nectar_fullscreen_rows .full-page-inner>.container>.span_12>.vc_element:not([class*=offset-]), .compose-mode .vc_row-fluid>.span_12>.vc_element:not([class*=offset-]), .compose-mode .vc_row-fluid>.span_12>.vc_element>.wpb_column:not([class*=offset-]), .full-page-inner>.container>.span_12>.wpb_column:not([class*=offset-]), .full-page-inner>.span_12>.wpb_column:not([class*=offset-]), html body .vc_row-fluid>.span_12>.wpb_column:not([class*=offset-]) {
    margin-left: 0;
}
.compose-mode .vc_row-fluid>.span_12>.vc_element, .compose-mode .vc_row-fluid>.span_12>.vc_element>.wpb_column, .full-page-inner>.container>.span_12>.wpb_column, .full-page-inner>.span_12>.wpb_column, html body .vc_row-fluid>.span_12>.wpb_column {
    margin-right: 0;
}